* {
	border: 0;
	margin: 0;
	padding: 0;
}

html {
    height: 100%;
}

body {
	background-color: #dbdef1;
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	height: 100%;
}

a {
	font-family: Arial;
	font-size: 12px;
}

input {
	border: 1px solid #ccc;
	margin: 3px 0;
}

textarea {
	border: 1px solid #ccc;
	overflow: auto;
	margin: 3px 0;
}

button {
	border: 1px solid #ccc;
	margin: 3px 0;
}

iframe {
	display: none;
}

.center {
	margin: 0 auto;
	width: 950px;
}

.secondaryPage .center {
	margin: 0 auto;
	width: 1003px;
}

.clear {
	clear: both;
}

.tooltip {
	display: none !important;
}

#wrapper {
	margin-bottom: -96px;
    min-height: 100%;
}

.secondaryPage {
	background: url(../images/center-bg.png) top center repeat-y;
}

* html #wrapper {
    height: 100%;
}

/* HEADER */
#header {
	background: url(../images/body-bg.png) repeat-x;
	height: 102px;
	z-index: 2;
}

#header .center {
	height: 102px;
	position: relative;
	z-index: 2;
}

#header #logo-3m {
	display: block;
	position: absolute;
	top: 30px;
	left: 300px;
}

#header #logo-3m img {
	height: 30px;
}

#header #logo-miramix {
	display: block;
	position: absolute;
	top: 30px;
	left: 20px;
}

#header #logo-miramix img {
	height: 30px;
}

#header #logo-sia {
	display: block;
	position: absolute;
	top: 26px;
	right: 330px;
}

#header #logo-sia img{
	height: 38px;
}

#header #logo-royal {
	display: block;
	position: absolute;
	top: 19px;
	right: 35px;
}

#header #logo-royal img {
	height: 48px;
}

#header ul {
	position: absolute;
	bottom: 10px;
	right: 0;
	z-index: 2;
}

#header li {
	background: #DBDEF1;
	float: left;
	list-style: none;
	position: relative;
	width: 175px;
}

#header li a, #header span.separator {
	color: #2A2987;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
}

#header li a:hover {
	background-color: #C00;
	color: #FFF;
}

#header li ul {
	line-height: 37px;
	list-style-type: none;
	text-align: left;
	top: 15px;
	left: -999em;
	width: 165px;
	position: absolute;
	z-index: 2;
}

#header li:hover ul {
	left: 0;
}


#header li ul li {
	background: #F6F6F6;
	float: left;
	line-height: 23px;
	width: 165px;
}

#header li ul a {
	color: #666;
	display: block;
	text-decoration: none;
}

#header li ul a:hover {
	background: #C00;
	color: #F3F3F3;
	text-decoration: none;
	font-weight: normal;
}

/* MAIN */
#main .center {
	min-height: 500px;
	padding-bottom: 96px;
}

/* SLIDER */
#slider {
	margin-bottom: 10px;
}

#slider ol.bjqs-markers {
	text-align: right;
	position: absolute;
	left: 809px !important;
	bottom: 0px;
	width: 121px;
}

#slider ol.bjqs-markers li a{
	background:#000;
	border-left: 1px solid #fff;
	color:#fff;
	font-size: 9px;
	padding: 1px 9px;
	text-decoration: none;
	position: relative;
}

#slider ol.bjqs-markers li.active-marker a,
#slider ol.bjqs-markers li a:hover{
	background: #ed0000;
}

#slider ol.bjqs-markers li.active-marker a:after {
	bottom: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(136, 183, 213, 0);
	border-bottom-color: #ed0000;
	border-width: 4px;
	margin-left: -4px;
}

/* IMAGES LINKS */
.images-links img {
	display: block;
	float: left;
}


/* COLUMNS */
#main .columns .block {
	color: #22297A;
	float: left;
	font-size: 13px;
	line-height: 20px;
	width: 33%;
}

#main .columns .block h3 {
	background: url(../images/block-h3-bg.png) no-repeat 0 0;
	color: #fff;
	font-size: 16px;
	font-weight: normal;
	line-height: 38px;
	padding-left: 20px;
	text-transform: uppercase;
}

#main .columns .block .custom {
	padding: 10px;
}

#main .columns .block a {
	color: #000;
	font-weight: bold;
	text-decoration: none;
}

#main .columns .block a:hover {
	text-decoration: underline;
}

/* LEFT */
#left {
	float: left;
	padding-bottom: 20px;
	width: 212px;
}

#left h3 {
	background: url(../images/left-h3-bg.png) no-repeat 0 0 #efefef;
	color: #202777;
	height: 55px;
	font-family: Arial;
	font-size: 26px;
	font-weight: bold;
	text-align: center;
	line-height: 55px;
	margin-top: 35px;
}

#left ul {
	margin: 30px auto 0;
	padding: 0 0 0 30px;
	width: 174px;
}

#left ul.simple {
	padding: 0;
}

#left li {
	border: 0;
	display: block;
	list-style: none;
	padding: 7px 0;
	text-align: left;
}

#left .simple li {
	border-bottom: 1px solid #e8e8e8;
	text-align: center;
}

#left li:hover {
	background: none;
}

#left .simple li:hover {
	background: rgb(239,239,239);
}

#left ul ul li:hover {
	background: rgb(239,239,239);
}

#left a {
	font-family: Arial;
	font-size: 15px;
	color: #000;
	font-weight: bold;
	text-decoration: none;
	display: block;
	overflow: hidden;
	width: 160px;
}

#left .simple a {
	display: inline;
}

#left ul ul {
	margin: 0;
	padding-left: 0;
}

#left ul ul a:before {
	content: "· ";
}

#left ul ul a {
	color: #23297A;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
}

/* CONTENT */
#content {
	float: left;
	padding: 150px 20px 20px;
	width: 751px;
	position: relative;
}

#content .btn-group .actions {
	display: none;
}

#content p {
	line-height: 1.5;
	margin-bottom: 10px;
	text-indent: 1.5em;
}

#content ul, #content ol {
	margin: 0 0 10px 20px;
}

#content .page-header h1, #content .blog h1 {
	background: url(../images/center-h1-bg.png) no-repeat  0 0;
	color: #242A76;
	display: block;
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	padding: 110px 0 0 28px;
	height: 40px;
	width: 763px;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}

#content .page-header h1 a {
	color: #242A76;
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}

#content .blog .items-row {
	margin-top: 30px;
}

#content .blog .icons {
	display: none;
}

#content .blog .item {
	float: left;
	text-align: center;
	height: 180px;
	width: 180px;
}

#content .blog .item p {
	text-indent: 0;
}

#content .blog .item h2 {
	border: none;
}

#content .blog .item a {
	color: #23297A;
	text-decoration: none;
}

#content .blog .item a:hover {
	text-decoration: underline;
}

#content .item-page-products-links p {
	text-indent: 0;
}

#content .item-page-products-links a {
	border: 1px solid #666;
	color: #2A2987;
	display: block;
	float: left;
	font-size: 17px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	margin: 0 5px 5px;
	width: 235px;
}

#content .item-page-products-links a img {
	width: 235px; 
}

#content .item-page-products-links a:hover {
	border: 1px solid #C00;
	color: #C00;
}

.kwicks {
	margin: 0 10px !important;
	height: 420px;
	width: 730px;
}

.kwicks li {
	box-shadow: -5px 0 5px rgba(0,0,0,.4);
	width: 500px;
}

.kwicks li span {
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAYAAAAGCAYAAADgzO9IAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAABhJREFUeNpilJeVPcOABTAx4AD0kAAIMACr6AExp2yP4wAAAABJRU5ErkJggg==);
	bottom: 0;
	color: #fff;
	display: block;
	font-size: 26px;
	line-height: 30px;
	height: 75px;
	left: 0;
	min-width: 160px;
	padding: 30px 0px 0px 15px;
	position: absolute;
	width: 100%;
	text-transform: uppercase;
	font-family: Tahoma,Geneva,sans-serif;
	word-wrap: normal;
}

/* FOOTER */
#footer {
	background: url(../images/body-bg.png) repeat-x left bottom #232a7a;
	height: 96px;
}

#footer .center {
	color: #FFF;
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	line-height: 18pt;
	padding-top: 35px;
	position: relative;
}

#footer a:hover {
	text-decoration: none;
}

#footer #counter {
	position: absolute;
	top: 43px;
	right: 0;
}

/* CONTACTS */
.contact {
	line-height: 27px;
	margin: 20px auto;
	width: 700px;
}

.contact #slide-contact {
	padding: 0 65px;
}

.contact .jicons-icons {
	float: left;
	width: 100px;
}

.contact legend {
	display: none;
}

.contact .control-label {
	float: left;
	width: 100px;
}

.contact #recaptcha_area {
	margin: 3px 0;
}

.contact .form-actions {
	padding-left: 100px;
}

.contact #map {
	margin: 20px auto 0;
	height: 450px;
	width: 600px;
}

/* SYSTEM MESSAGES */

#system-message-container{
    position: relative;
}

#system-message-container .alert-message{
    background: #CCFF99;
    border: 1px solid #398F14;
    color: green;
    font-size: 10pt;
    margin-bottom: 15px;
    padding: 6px 0 6px 10px;    
}

#system-message-container .alert-warning{
    background: #F3B7B7;
    border: 1px solid #FF0000;
    color: red;
    font-size: 10pt;
    margin-bottom: 15px;
    padding: 6px 0 6px 10px;
}

#system-message-container h4{
    display: none;
}

#content #system-message-container a.close{
    color: #333333;
    cursor: pointer;
    font-size: 20px;
    position: absolute;
    right: 6px;
    text-decoration: none;
    top: 1px;
}

#system-message-container p{
    margin: 0.2em 0;
}
